Bug 483880 - [enh] show amount of data used
[enh] show amount of data used
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-04 00:00 EST by David Anderson
Modified: 2012-05-08 08:54 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-08 08:54:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 588870 None None None Never

  None (edit)
Description David Anderson 2009-02-04 00:00:59 EST
nm-applet has no provision to show you how much data has been used. This would be a very useful addition especially for metered GPRS connections.

$ rpm -q NetworkManager NetworkManager-gnome
NetworkManager-0.7.0-0.12.svn4326.fc9.x86_64
NetworkManager-gnome-0.7.0-0.12.svn4326.fc9.x86_64
Comment 1 Dan Williams 2009-02-12 18:20:29 EST
definitely true; the applet needs to be hooked up to the NM signals for PPP data usage; and to accumulate the usage from each session in GConf, and then further allow the user to reset that usage from the connection editor or something.
Comment 2 Bug Zapper 2009-06-09 23:32:15 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Niels Haase 2009-06-19 17:43:44 EDT
This bug has been triaged.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Dan Winship 2012-05-08 08:54:47 EDT
Tracked upstream at https://bugzilla.gnome.org/show_bug.cgi?id=588870

Note You need to log in before you can comment on or make changes to this bug.